sonar.host.url=http://192.168.1.210:9000
sonar.sourceEncoding=UTF-8
sonar.projectKey=0ad5d5fb7aa141b4ac383bcb096e2ec3faba0b1b
sonar.projectName=VTT_CAMPAIGN
sonar.projectVersion=1.0
sonar.sources=.
sonar.language=java

mvn sonar:sonar -Dsonar.host.url=http://192.168.1.210:9000 -Dsonar.login=0ad5d5fb7aa141b4ac383bcb096e2ec3faba0b1b